MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051Kolibri OS (trunk)[All Projects] Driverspublic2012-12-31 11:082017-01-23 00:08
Reporterhidnplayr 
Assigned Tohidnplayr 
PrioritylowSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAny x86 / Любой x86OSKolibriOSOS Version#5180
Product Version 
Target VersionFixed in Version 
Summary0000051: DEC21X4X driver does not work on real hardware.
DescriptionThe driver only works in emulators, but not on real hardware.
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Fileslog file icon 21140.log [^] (5,804 bytes) 2013-01-25 18:14
log file icon 21143.log [^] (2,774 bytes) 2013-01-25 18:15

- Relationships

-  Notes
(0000092)
hidnplayr (developer)
2013-01-25 18:14

The emulator that supports this card is Virtual PC

- Issue History
Date Modified Username Field Change
2012-12-31 11:08 hidnplayr New Issue
2012-12-31 11:21 hidnplayr Assigned To => hidnplayr
2012-12-31 11:21 hidnplayr Status new => assigned
2013-01-25 18:14 hidnplayr Note Added: 0000092
2013-01-25 18:14 hidnplayr File Added: 21140.log
2013-01-25 18:15 hidnplayr File Added: 21143.log
2013-01-25 18:19 hidnplayr Priority normal => low
2014-03-12 22:56 yogev_ezra Project KolibriOS (new network stack) => Kolibri OS (trunk)
2014-11-21 11:48 hidnplayr Status assigned => resolved
2014-11-21 11:48 hidnplayr Resolution open => fixed
2014-11-21 11:48 hidnplayr OS Version SVN autobuilds => #5180
2017-01-23 00:08 dunkaist Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker